rematch - Bug #541
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin] [Publish] [Create] Tai man create publish 16i muc anh
11/29/2024 07:11 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.rematch.dt-solution.com/publishes/create

0 Cac budc tai hién:

1. Tai man dang ky publisher
2. Nhap cac truang hgp 1é

3. Kiém tra muc anh

0 Két qua hién tai:
3. Chon 5 anh an 1, sau dé Click button up anh, déng popup up chon anh hién thj message 16i
4. Hover anh da update chua hién thj button x dé x6a anh

0 Két qua mong mudn:
3. Chon 5 anh [an 1, sau dé Click button up anh, déng popup up chon anh khéng hién thi message 16i
4. Hover anh da update hién thi button x dé xéa anh

History

#1 - 11/29/2024 07:43 AM - Nguyén Tra
- Subject changed from [Publish] [Create] Tai man create publish 16i mi ¢ dnh to [Admin] [Publish] [Create] Tai man create publish 16i mi ¢ dnh

#2 - 12/03/2024 03:23 PM - Quan Nguyén

- Status changed from Open to In Progress

#3 - 12/03/2024 05:09 PM - Quan Nguyén

- Status changed from In Progress to Implemented

#4 - 12/03/2024 05:09 PM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quéan Nguyén to Nguyén Tra

#5 - 12/04/2024 04:04 AM - Nguyén Tra
- File 156.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quén Nguyén

0 Két qua retest
3. Chon 5 &nh [an 1, sau dé Click button up &nh, déng popup up chon anh hién thi message 16i
4. Hover &nh da update chua hién thj button x dé x6a anh

0 Két qua mong mudn:

3. Chon 5 anh lan 1, sau dé Click button up anh, déng popup up chon anh khéng hién thj message 16i
4. Hover &nh da update hién thi button x d& x6a anh

#6 - 12/05/2024 02:01 AM - Quan Nguyén

- Status changed from In Progress to Implemented
#7 - 12/05/2024 02:01 AM - Quan Nguyén
- Status changed from Implemented to Deployed

- Assignee changed from Quan Nguyén to Nguyén Tra

#8 - 12/05/2024 02:43 AM - Nguyén Tra
- File deleted (156.jpg)

#9 - 12/05/2024 03:27 AM - Nguyén Tra

- File 10.mp4 added

- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Quan Nguyén
0 Két qua retest

3. Chon 5 &nh [an 1, sau d6 Click button up &nh, déng popup up chon anh hién thi message 16i
4. Up file qua 5 anh hién thi message 16i chua ding

0 Két qua mong muén:
3. Chon 5 &nh [an 1, sau d6 Click button up &nh, déng popup up chon anh khéng hién thi message 16i
4. Up file qua 5 anh hién thj message 16i 10000 5 0)I0000000

#10 - 12/06/2024 01:58 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Tran Hung

#11 - 12/06/2024 02:30 AM - Tran Hung

- Status changed from In Progress to Implemented

#12 - 12/06/2024 11:46 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#13 - 12/07/2024 02:32 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#14 - 12/07/2024 02:33 AM - Nguyén Tra

- File 29.mp4 added

- Status changed from Resolved to In Progress

- Assignee changed from Nguyén Tra to Quén Nguyén
0 Két qua retest

3. Up file qua 5 &nh chua hién thi message |6i
Up anh thanh cong khéng hién thj anh trén man hinh

0 Két qua mong mudn:

3. Up anh thanh c6ng hién thj anh trén man hinh
Up file qua 5 anh hién thj message 16i 000(00 5 DydOooooooo

#15 - 12/07/2024 05:28 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#16 - 12/07/2024 05:28 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#17 - 12/07/2024 05:38 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#18 - 12/07/2024 07:06 AM - Nguyén Tra
- File 33.mp4 added

- Status changed from Deployed to In Progress
- Assignee changed from Nguyén Tra to Quan Nguyén

0 Két qua retest
3. Up 5 &nh chua hién thj message 16i

0 Két qua mong mudn:
3. Up 5 &nh thanh c6ng hién thj anh trén man hinh

#19 - 12/07/2024 07:37 AM - Quan Nguyén

- Status changed from In Progress to Implemented

#20 - 12/07/2024 07:37 AM - Quan Nguyén

- Status changed from Implemented to Deployed

#21 - 12/07/2024 07:42 AM - Quan Nguyén

- Assignee changed from Quéan Nguyén to Nguyén Tra

#22 - 12/07/2024 08:37 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files

21.jpg 127 KB 11/28/2024 Nguyén Tra

22.jpg 91.5 KB 11/28/2024 Nguyén Tra

10.mp4 1.69 MB 12/05/2024 Nguyén Tra

29.mp4 539 KB 12/07/2024 Nguyén Tra

33.mp4 434 KB 12/07/2024 Nguyén Tra
